Uploaded image for project: 'ZABBIX BUGS AND ISSUES'
  1. ZABBIX BUGS AND ISSUES
  2. ZBX-16410

Additional information for Agent version compatibility with server

    XMLWordPrintable

    Details

    • Type: Documentation task
    • Status: Closed
    • Priority: Trivial
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 5.0 (plan)
    • Component/s: Documentation (D)
    • Labels:
      None
    • Team:
      Team D
    • Sprint:
      Sprint 56 (Sep 2019), Sprint 55 (Aug 2019), Sprint 54 (Jul 2019), Sprint 57 (Oct 2019), Sprint 58 (Nov 2019), Sprint 59 (Dec 2019), Sprint 60 (Jan 2020), Sprint 61 (Feb 2020)

      Description

      There should be an additional line/section of text in the 4.0 manual compatibility page, explaining that the Zabbix agent version >=4.0 is not compatible with previous server versions.
       (https://www.zabbix.com/documentation/4.0/manual/appendix/compatibility)

        Attachments

          Activity

            People

            Assignee:
            mgeneralova Marina Generalova
            Reporter:
            ArtursL Arturs Lontons
            Votes:
            1 Vote for this issue
            Watchers:
            6 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: